here is the link
http://tinyurl.com/bwarr9

here is the list of outputs

funny thing is alsa version installed is 1.0.18 but in alsa-info.sh
shows 1.0.17
------ cut from alsa-info output
!!ALSA Version
!!------------

Driver version: 1.0.17
Library version: 1.0.18
Utilities version: 1.0.18


------


Code:
--------------------
tux:~ # rpm -qa |grep alsa
alsa-plugins-pulse-1.0.18-6.12
alsa-1.0.18-8.7
alsa-utils-1.0.18-6.4
alsa-tools-1.0.18-1.13
alsa-oss-1.0.17-1.37
alsa-plugins-1.0.18-6.12
alsa-devel-1.0.18-8.7
alsa-firmware-1.0.17-1.42
tux:~ # rpm -qa |grep pulse
pulseaudio-module-lirc-0.9.12-9.6
pulseaudio-esound-compat-0.9.12-9.6
alsa-plugins-pulse-1.0.18-6.12
libpulse0-0.9.12-9.6
pulseaudio-module-gconf-0.9.12-9.6
libpulsecore4-0.9.12-9.6
libpulse-mainloop-glib0-0.9.12-9.6
pulseaudio-module-x11-0.9.12-9.6
pulseaudio-utils-0.9.12-9.6
pulseaudio-module-bluetooth-0.9.12-9.6
pulseaudio-module-zeroconf-0.9.12-9.6
libpulse-browse0-0.9.12-9.6
pulseaudio-0.9.12-9.6
libxine1-pulse-1.1.16.1-0.pm.0
tux:~ # rpm -q libasound2
libasound2-1.0.18-8.7

--------------------


--
slacker9
------------------------------------------------------------------------
slacker9's Profile: http://forums.opensuse.org/member.php?userid=21765
View this thread: http://forums.opensuse.org/showthread.php?t=407002